H1 {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 720px; DISPLAY: block; HEIGHT: 190px
}
HTML[xmlns] H1 {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 720px; DISPLAY: block; HEIGHT: 190px
}
.bread {
	LINE-HEIGHT: 1.4em; MARGIN: 0px auto; WIDTH: 720px; BACKGROUND: url(../images/share/breadnavi_bg.jpg) no-repeat center top; HEIGHT: auto
}
.bread UL {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.4em; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 15px; WIDTH: 650px; PADDING-RIGHT: 15px; HEIGHT: auto; FONT-SIZE: 80%; PADDING-TOP: 0px
}
.bread UL LI {
	LINE-HEIGHT: 1.4em; DISPLAY: inline
}
.bread A:link {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.bread A:visited {
	COLOR: #663300; TEXT-DECORATION: underline
}
.bread A:active {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.bread A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.gnavi {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 720px; BACKGROUND: url(../images/share/gnavi_bg.jpg) no-repeat center top; HEIGHT: 32px; PADDING-TOP: 0px
}
.gnavi UL {
	LIST-STYLE-POSITION: inside; TEXT-ALIGN: center; LINE-HEIGHT: 1em; LIST-STYLE-TYPE: none; MARGIN: 0px auto; WIDTH: 720px; HEIGHT: auto
}
.gnavi UL {
	MIN-HEIGHT: 0px; DISPLAY: inline-table
}
.gnavi UL:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
* HTML .gnavi UL {
	HEIGHT: 0px
}
.gnavi UL {
	DISPLAY: block
}
.gnavi UL LI {
	TEXT-ALIGN: left; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 110px; DISPLAY: inline; FLOAT: left; HEIGHT: 20px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.gnavi UL LI#g00 {
	PADDING-LEFT: 58px; WIDTH: 122px; DISPLAY: inline; HEIGHT: 32px; MARGIN-LEFT: 58px
}
.gnavi UL LI#g01 {
	WIDTH: 122px; DISPLAY: inline; HEIGHT: 32px
}
.gnavi UL LI#g02 {
	WIDTH: 122px; DISPLAY: inline; HEIGHT: 32px
}
.gnavi UL LI#g03 {
	WIDTH: 122px; DISPLAY: inline; HEIGHT: 32px
}
* HTML .gnavi UL LI#g02 {
	PADDING-LEFT: 0px; WIDTH: 110px; DISPLAY: inline; HEIGHT: 25px
}
